<?php

Route::prefix('Articles')->name('Articles.')->group(function () {
    Route::any('autocomplete/{q?}', 'ArticleController@autocomplete')->name('autocomplete');
    Route::get('show/{id?}', 'ArticleController@show')->name('show');
    Route::get('voir/{slug?}', 'ArticleController@showBySlug')->name('slug');
});
